﻿/*-------1---------*/
.mubanbox{ width:1100px; margin: 0 auto;}
.contentbox{width:1100px;/* display:none; */}
.content{ width:1100px; margin:0 auto;}
/*官方售后·全国维修网点*/
.content_qgwx_city{width:1100px;overflow:hidden; margin:0 auto; padding:0px; margin-top:20px;}
.content_qgwx_citybg{width:1100px;  float:left; /* background:#343434; height:30px; margin-bottom:12px; */}
.content_qgwx_citybg ul{/* width:1005px;  float:left; */}
.content_qgwx_citybg ul li{ display:block; float:left; text-decoration:none; color:#fff; font:200 16px/30px "微软雅黑"; padding:0px 22px; border-right:1px solid #6d6158; cursor:pointer;background: #343434;margin-bottom: 12px;}
.content_qgwx_citybg ul li.content_qgwx_cityon{ background:#cc9810;}
.content_qgwx_citybg a{ display:block; float:left; color:#fff; font:200 16px/30px "微软雅黑"; text-decoration:none; padding:0px 10px;background: #343434;}
.content_qgwx_city_sm{ width:1100px; height:395px; float:left; display:none;}
.content_qgwx_city_sml{width:600px; height:365px; float:left; }
.content_qgwx_city_smr{width:475px; height:355px; float:right; margin-top:15px; color:#483a2f;}
.content_qgwx_city_smr h1{width:475px;  float:left; font:200 22px/55px "微软雅黑";  border-bottom:1px solid #d3d2d5; color:#272636; background:url(../images/muban_tubiao_01.png) left 15px no-repeat; padding-left:30px; }
.content_qgwx_city_smr h3{width:475px;  float:left;   font: bold 25px/65px "微软雅黑"; color:#000;  }
.content_qgwx_city_smr p{width:435px;  float:left; font:200 14px/32px "微软雅黑"; padding-left:38px; height:49px; background-position: 5px 6px; background-repeat:no-repeat; color:#000; font-weight:bold;}
.content_qgwx_city_smrbg1{ background-image:url(../images/muban_tubiao_02.png); }
.content_qgwx_city_smrbg2{ background-image:url(../images/muban_tubiao_03.png); }
.content_qgwx_city_smrbg3{ background-image:url(../images/muban_tubiao_04.png); }
.content_qgwx_city_smrbg4{ background-image:url(../images/muban_tubiao_05.png); }
.content_qgwx_city_smr p span{width:80px;  float:left; }
.content_qgwx_city_smr p b{width:302px;  float:left; }
.content_qgwx_city_smr label{width:415px;  float:left; margin-top:12px; }
.content_qgwx_city_smtext{ width:300px; height:40px;float:left; border:1px solid #ccc; font:200 14px/32px "微软雅黑";    padding-left:40px; background:url(../images/ch_wx_03.jpg) 10px 10px no-repeat;}
.content_qgwx_city_smbtn{width:110px; height:40px; float:right; border:none; color:#fff; font:200 14px/32px "微软雅黑"; background:url(../images/muban_arr.png) #af7f39 8px center no-repeat; background-size:17px 6px; padding-left:26px;}